body{
	font-family: 'Montserrat', sans-serif;
	font-size:16px;
	font-weight:300;
	color:#2d3a42;
}
.page-id-730 .site-header {
	display:none;
}
.new-landing-page-header{
	padding: 30px 0;
}
.page-id-730 .internal-bg{
	display: none;
}

/* New Landing Page CSS*/
.new-landing-page-section-one{
	padding: 0;
}
.new-landing-page-section-one .header-section{
	padding: 35px 0;
}
.new-landing-page-section-one .header-right-phone{
	text-align: right;
    margin-top: 11px;
}
.new-landing-page-section-one .header-section2{
	margin:0;
	padding: 50px 0;
}
.new-landing-page-section-one .header-section img{
	margin-top: 8px;
}
.new-landing-page-section-three{
	padding: 65px 0;
}
.new-landing-page-section-three h2{
	margin: 0;
    padding: 0 0 30px 0;
    text-align: left;
    font-weight: 500;
    text-transform: none;
    font-size:26px;
    font-family: 'Roboto',sans-serif;
}
.new-landing-page-section-three h3{
	margin: 0;
    padding: 0 0 5px 0;
    text-align: left;
    font-weight:500;
    text-transform: none;
    font-size:20px;
    font-family: 'Roboto',sans-serif;
}
.new-landing-page-section-three .sh3{
	font-family: 'Roboto',sans-serif;
    font-weight: bold;
    font-size: 40px;
    color: #344048;
    text-transform: uppercase;
    margin-top: 20px;
    border-bottom: #bcd430 solid 7px;
    padding-bottom: 16px;
    margin-bottom: 36px;
    letter-spacing: 1px;
}
.new-landing-page-section-three .sh3 span{
	letter-spacing: 2.2px;
    font-size: 30px;
}
.new-landing-page-section-three .sh4{
	font-family: 'Roboto',sans-serif;
    font-weight: bold;
    font-size: 39px;
    color: #344048;
    text-transform: uppercase;
    letter-spacing: 10.2px;
    line-height: 45px;
}
.new-landing-page-section-three .sh4 span{
	font-size: 30px;
    letter-spacing: 14.5px;
}
.right-banner-form{
	background:#fff;
	border-left:#ebebeb solid 1px;
	float: right;
}
.ajax-loader{
	display: none;
}
.vc_custom_1524554458941{
	background-position: 0 0 !important;
	background-repeat: no-repeat !important;
}
.from-head-bg{
	padding:10px 20px 0 20px;
}
.from-head-bg .sh1{
	font-weight:400;
	font-size:25px;
	text-align: left;
}
.from-head-bg .sh2{
	padding-bottom:15px;
}
.from-head-bg .sh2 a{
	font-weight:500;
	font-size:28px;
	color:#fff;
}
.or-text{
	width:51px;
	height:51px;
	background:#ebebeb;
	border-radius:50%;
	position: absolute;
	line-height: 50px;
	left:195px;
}
.banner-middle-from{
	padding:7px 20px 0 20px;
}
.single-line-field{
	height: 40px;
    border-radius: 2px;
}
.message-field{
	height: 40px;
    border-radius: 2px;
}
.label{
	margin-bottom: 0px !important;
}
.new-internal-page-welcome-section{
	padding: 70px 0;
	text-align: center;
}
.new-internal-page-welcome-section h2{
	font-size: 38px;
}
.right-side{
	padding: 50px 295px 0 45px;
    color: #fff;
}
.right-side h1 {
    font-weight: 400;
    font-size: 40px;
    color: #fff;
    line-height: 35px;
}
.right-side h1 a {
    font-weight: 400;
    font-size: 40px;
    color: #fff;    
}
.right-side h1 a:hover{    
    color: #fff;
    text-decoration: underline;
}
.btn-free-site-audit{
	background-color: #fff;
    width: 100%;
    line-height: 40px;
    font-size: 21px;
    margin: 0;
}
.btn-free-site-audit:hover{
	background-color: #f0f0f0;
	color: #000;
}
.btn-read-more{
	background-color: #fff;
    width: 100%;
    line-height: 40px;
    font-size: 22px;
    margin: 30px 0 0 45px;
}
.btn-read-more:hover{
	background-color: #f0f0f0;
	color: #000;
}
.new-call-to-action{
	margin: 0;
	padding: 45px 0;
	background: -webkit-linear-gradient(left, #1b458c , #42b6e4);
}
.new-call-to-action p{
	margin: 0;
	padding: 0;
}
.page-id-730 .call-to-action{
	display: none;
}
.btn3{
	background: #e05d22;
    background: -webkit-linear-gradient(top, #1b458c 0%, #1b458c 100%);
    background: linear-gradient(to bottom, #1b458c 0%, #1b458c 100%);
    border: none;
    border-bottom: 0px solid #1b458c;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    padding: 14px 24px 38px;
    font-weight: 400;
    font-size: 17px;
    text-decoration: none;
    background: linear-gradient(to right, #1b458c , #42b6e4) !important;
}
/* New Landing Page CSS Ends*/


/*Media Css*/
@media (max-width:359px){
	.article-section{
		padding-left:20px;
		padding-right:20px;
	}
	.right-side{
		padding: 50px 0 0 0;
	}
	.right-side h1 a{
		font-size: 30px;
		line-height: 30px;
	}
}